body { background:#FAFAFA; }
#bdrop { width:100%; background-image:url(../images/bdrop1.jpg); background-repeat:no-repeat; background-size:cover; }
.container { max-width:980px; }
#top { background:#fff; font-family: 'Open Sans', sans-serif; }
.logo img{margin-top:4px;-webkit-backface-visibility: hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
#opener { }
#opener h1 { float:right; color:#fff; font-size:3.5em; font-style:italic; font-family: Georgia, serif; line-height:1em; margin:3.5% 5% 0px 0px; text-shadow:2px 2px 2px #777; }
#opener h1 span { display:block; color:#3156a3; font-size:0.45em; font-style:normal; font-family: 'Open Sans', sans-serif; line-height:1.2em; padding-top:10px; text-shadow:none;  }
#opener p { width:100%; }
.advert1 {  min-height:200px; background:#3156a3; color:#fff; margin-top:6px;}
.advert2 { min-height:200px; background:#0384ce; color:#fff; margin-top:6px; }
.advert3 { min-height:200px; background:#42b3e5; color:#fff; margin-top:6px;}
.advert1 h2, .advert2 h2, .advert3 h2 { font-family: Georgia, serif; font-style:italic; font-weight:normal; font-size:1.7em; padding:6% 0px 0px 6%; }
.advert1 p, .advert2 p, .advert3 p { font-family: 'Open Sans', sans-serif; line-height:1.2em; padding:0px 6% 5% 6%; }
.advert3 p a { color:#fff; }
.clr { clear:both; width:100%; height:0px; }
#basewide { background:#2aa5d1; }
.bpanel1 { font-family: 'Open Sans', sans-serif; color:#ebf3fb; }
.bpanel2 { font-family: 'Open Sans', sans-serif; color:#ebf3fb; }
.bpanel3 { font-family: 'Open Sans', sans-serif; color:#ebf3fb; }
.bpanel4 { font-family: 'Open Sans', sans-serif; color:#ebf3fb; background:url('../images/twolines.gif') top left repeat-y; }
.bpanel1 h3, .bpanel2 h3, .bpanel3 h3, .bpanel4 h3 { font-family: 'Karla', sans-serif; color:#ebf3fb; font-style:normal; font-size:1.6em; text-shadow:2px 2px 2px #2aa5d1; }
.bpanel3 a { text-decoration:underline!important; }
#basewide ul { padding-left:0px; margin-left:0px; list-style-type:none; font-size:1em; }
#basewide ul li a { color:#EBF3FB;text-decoration: none; }
#basewide a:hover{ color:#fff;text-decoration: none;}
.break{padding:20px 0 0 0;}
#main { background:#fafafa; margin-top:-40px;}
#main article { font-family: 'Open Sans', sans-serif; font-size:1em; color:#333; padding-bottom:60px; }
#main article p, #main article ul, #main article ol { font-size:1em; line-height:1.6em; }
.wback { background:#fff; }
#top ul { display:block; margin:0px auto; padding:25px 0px; white-space:nowrap; }
#top ul li { list-style-type:none; display:block; float:left;  }
#top ul li a { display:block; background:#fff; padding:5px 11px 2px 11px; color:#999; text-decoration:none; font-size:1.15em; font-weight: normal;}
#top ul li a.current, #top ul li a:hover { background:#0384ce; color:#fff; }
.ptitle { color:#999; font-size:1.3em; font-style:italic; font-family: Georgia, serif; border-bottom:1px solid #0384ce; padding:7px 0px 7px 0px; margin-bottom:30px; }
.noline { border-bottom:none; }
h3 { color:#333; font-size:1.2em; font-style:italic; font-family: Georgia, serif; font-weight:normal; margin-top:15px; }
#crumbs { padding:30px 10px 0px 20px; }
#crumbs .ptitle { }
.crumb { color:#0384ce; font-size:.8em; font-style:italic; font-family: Georgia, serif; }
.crumb span { display:block; padding-top:20px; padding-left:10px; }
.crumb a { color:#0384ce; text-decoration:none; }
.crumb a:hover{color:#3156A3;}
.crumb img { float:right; width:22px; }
#quicklnks { padding-left:0px; list-style-type:none; border-top:1px solid #ccc; margin-left:0px; }
#quicklnks li { display:block; border-bottom:1px solid #ccc; padding:5px 0px; }
#quicklnks li a { text-decoration:none; color:#333; font-family: 'Open Sans', sans-serif; }
#quicklnks li a span { float:right; margin-right:10px; color:#0384ce; }
.banner { background:#3156a3; padding:10px; margin:10px 0px; }
.banner h2 { color:#0384ce; font-size:1.2em; margin:0px; }
.banner p { color:#fff; margin:0px; }
.banner a { text-decoration:none;}
#sizer { float:right; width:40px; border:none; padding:0px; margin:0px; border:1px solid #0384ce; }
#sizer td { width:50%; }
.padded { padding:20px; }
.lblue { background:#3faed5; }
#testy { display:block; width:80%; margin:0px auto; background:#f5f6f6; color:#42b3e5; padding:20px 10px 10px 10px; text-align:center; position:relative; font-family: Georgia, serif !important;  font-style:italic; line-height:1.4em; }
#testy img { position:absolute; bottom:-15px; left:0px;}
#testy p {font-family: Georgia, serif !important;  font-style:italic; line-height:1.4em;}
.bpanel4 em { display:block; width:90%; padding-top:20px; text-align:right; font-size:0.8em; font-family: Georgia, serif; font-style:italic; }
#copyr { text-align:right; font-size:0.8em; padding-top:60px; width:80%;  margin:0px auto 20px auto;  }
.slider { position: relative; width: 100%; height: auto; display: block !important;}
.slider img { position: relative; top: 0px; left: 0px; display: block; opacity: 0;}
.slider img:first-child {opacity: 1;}
#eloise { display:block; width:980px; margin:0px auto; position:absolute; top:77px; left:50%; margin-left:-490px; z-index:100!important; }
.padl50 { padding-left:30px; }
#thetop { background:#fff; }
.pr { padding-right:20px;}
.pr span { padding-left:20px; }
#sbutt { display:block; width:100%; height:27px; background:#0384ce; font-size:1.05em; margin-bottom:30px;   }
#searchform { display:block; position:relative;}
#searchform input#s { width:100%; height:27px; line-height:27px; position:absolute; top:0px; left:0px; background:none; border:none; color:#fff; padding:0px 0px 0px 15px; font-weight:500; font-family: 'Open Sans', sans-serif; }
#searchform input#zoomSubmit { width:50px; position:absolute; top:1px; right:1px; background:#fff; font-family: 'Open Sans', sans-serif; color:#0384ce; display:block; padding:1px 0px 1px 0px; }
.hj1 { display:block; width:100%; padding:10px; border-bottom:1px dotted #999; background:#fff; }
.hj2 { display:block; width:100%;  padding:10px; border-bottom:1px dotted #999; background:none; }
#ufo-field-id-681-span button { width:100%; margin-left:0px; font-family: 'Open Sans', sans-serif; font-weight:500; font-size:16px; margin-bottom:30px; } /*submit button on contact page */
.fancybox-title { display:none; }
body.page-template-contact-php article.one.third.padded { line-height:1.6em;}
.ufo-form, #ufo-cell-681-2-center { width:100%!important;}
.ufo-form fieldset { margin-top:0px; padding-top:0px;}
.ufo-form legend { display:none; }
.ufo-form input,.ufo-form textarea { font-family: 'Open Sans', sans-serif; font-weight:500; width:100%!important; }
#post-not-found h1 { font-family: 'Open Sans', sans-serif; }
body.search-results a.readMore { display:block; color:#0384ce; text-transform:none!important; }

article ul { list-style-image:url('../images/bluedot.gif'); }
.hidden{ display: none;}
article h4{font-size: 1.0em !important;}
div.border-bottom p:last-child { margin-bottom:7px; }

div .twothird {width: 66.66%;}

@media only screen and (max-width:980px) {
    #eloise  { position:relative; width:100%; left:0; top:0; margin-left:0; }
    #opener h1 { width:100%; margin-top:1%; }
    #eloise { width:100%; position:absolute; top:100px; left:0px; }
    #opener { height:345px!important; }
    #main { clear:both; margin-top:230px; width:100%; position:relative; }
    #crumbs { height:70px; }
    iframe { width:100%!important; }
    .crumb img { width:20px!important; }
    article.one.third {  }
    .wback article.one.third:nth-child(0) {  }
}
@media only screen and (max-width:767px) {
	#basewide .third.bpanel3, #basewide .third.bpanel2{padding-left:45px!important;}
    #eloise  { position:relative; width:100%; left:0; top:-230px; margin-left:0; }
    #opener { font-size:.6em; height:230px!important; }
    #main { margin-top:-200px; width:100%; position:relative; }
    .crumb { margin-top:-70px; }
    .one.third img { width:100%!important; height:auto!important;}
    .one.third {  }

}
@media only screen and (max-width:767px) {
    #eloise { top:0px; }
    #opener  { display:none; }
    #main { clear:both; margin-top:0px; }
    #crumbs img { width:20px!important; }
    .crumb span { display:none; }
    #menu-main { width:auto!important; }    
}
/*STYLING THE CONTACT FORM*/
fieldset {
	border:none;
	padding: 10px 0;
}

button,.button,a.button,a.button:visited,input[type=submit],input[type=button],input[type=reset] {
	background: none repeat scroll 0 0 #0384CE;
	border:none;
	border-radius:0px;
}

button:hover,button:focus,.button:hover,.button:focus,a.button:hover,a.button:focus,a.button:visited:hover,a.button:visited:focus,input[type=submit]:hover,input[type=submit]:focus,input[type=button]:hover,input[type=button]:focus,input[type=reset]:hover,input[type=reset]:focus {
	background: none repeat scroll 0 0 #3156A3;
}
.advert1 input, .advert2 input { border:1px solid #fff; background:#42B3E5 url('../images/darrow.png') no-repeat center right; border-radius:0px; font-family: 'Open Sans', sans-serif; font-weight:normal; margin:0px 0px 0px 6%; padding:.5em 2.5em .5em .5em; }
.advert1 input:hover, .advert2 input:hover { background:#49c7ff url('../images/darrow.png') no-repeat center right; }
